Bitbucket 5.0.0 no es compatible con git 2.14.0

He actualizado el cliente de git desde 2.13.3.windows.1 a 2.14.0.windows.1 recientemente. Después de esto, ya no puedo ejecutar con éxito ningún command de git en el repository alojado en la instancia del server de Bitbucket 5.0 local, por ejemplo:

 $ git pull Bitbucket cannot not execute "git upload-pack '/best/[networkingacted].git'". The command is not supported as entenetworking. Ensure you are using a supported SCM, check the syntax and try again. fatal: Could not read from remote repository. Please make sure you have the correct access rights and the repository exists. 

Por el momento, la única solución para superar el problema es rebajar de nuevo a git 2.13.3.windows.1 .

¿Cómo puedo solucionar esto para poder usar el último cliente de git con Bitbucket 5.0?

Hola, puedes download la segunda versión con corrección de errores aquí: https://git-for-windows.github.io/

Edit2 Git for windows 2.14.0.windows2 ha sido liberado arreglando este problema.

Editar: como se explica en el problema relacionado con Bitbucket Server , es un problema de Git for Windows. El cambio que causó el error fue revertido. Ver https://git.io/v7KIb

Lo bueno es pasar a Git 2.13 por ahora, y esperar una versión de corrección de errores 2.14.1.

Respuesta original:

Esto puede ser un error en el server Bitbucket 5. Se han creado algunos problemas en el Jira de Atlassian con respecto a este error. Como ejemplo, BSERV-10011 y BSERV-10013 fueron creados hace unas horas.

Debería esperar una actualización del server Bitbucker.